% Questa routine calcola le medie (giornaliere o per intervalli definiti)
% necessarie per le elaborazioni successive

function [Dati_PT100,ARRAYdatePT100] = MediaDati_PT100(val_PT100,TimePT100,FileName)

%% Temperatura
Time = TimePT100;

Dati_PT100 = val_PT100;

ARRAYdatePT100 = Time;

text = 'Mean values of PT100 Link data NOT calculated. MediaDati_PT100 function closed';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end